body,

html{
	font-family:"Trebuchet MS", Helvetica, Arial, sans-serif;
	background-color:#691103;
	margin:0;
	padding:0;
}
a {
	outline: none;
}
ul {
	list-style-position: inside;
	list-style-type: none;	
}
hr {color: #CFC475;}

.clearboth {clear:both;}
#{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.header {
    position: relative;
}
#title {
    color: #E5C04B;
    text-align: left;
}

#title h1{
    color: #E5C04B;
    margin-bottom:0.01rem!important;
    text-align: left;
	font-size: 36px;
	text-shadow: 2px 3px 2px rgba(0,0,0,.8), 2px 0px 4px rgba(255,255,255,.8);
}

#title h2{
    color: #E5C04B;
    text-align: left;font-size: 22px;
    padding-left:10px;
    margin-bottom:0.1rem!important;
    margin-top:0.1rem!important;
	text-shadow: 2px 3px 2px rgba(0,0,0,.8), 2px 0px 4px rgba(255,255,255,.8);
}
.TextBox {
	background-image: url(../images/TexBox.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	color: #E5C04B;
	text-shadow: 2px 2px 1px rgba(0,0,0,.9);
	height: 55px;
	width: 210px;
	color: #E5C04B;
	text-align: center;
}
.TextBox a {
	color: #E5C04B;
	text-decoration: none;
}

.TextBox a:hover {
	color: #871801;
	text-decoration: none;
	text-shadow: 3px 3px 3px rgba(0,0,0,.9);
}

#Find {
	/*height: 85px;*/
	width: 210px;
	/*position: absolute;
	left: 55px;
	top: 200px;*/
    margin-bottom:15px;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 5px;
}
#Id {
	width: 210px;
	/*position: absolute;
	left: 310px;
	top: 200px;*/
    margin-bottom:15px;
	padding-top: 18px;
	padding-right: 5px;
	padding-bottom: 5px;
}



/*#content {
	background-image: url(../images/blackBG.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}*/
.about {
	float: left;
	margin-top: 10px;
	margin-left: 40px;
}
.enc {
	margin-top: 10px;
}
/*.LargeTextBoxTop {
	background-image: url(../images/LargeTextBoxTop.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 15px;
	width: 500px;
}*/
.LargeTextBox {
	background-color: #222F1D;
	max-width: 500px;
	padding: 10px 10px 10px 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: thin solid #FFFFE0;
	color: #FFFFE0;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
##content #About .LargeTextBox p a {
	color: #FFFFE0;
	text-decoration: underline;
}
##content #About .LargeTextBox p a:hover {
	color: #871801;
	text-decoration: underline;
}

/*.LargeTextBoxFooter {
	background-image: url(../images/LargeTextBoxFooter.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 15px;
	width: 500px;
}*/
.yellow {
	color: #CFC475;
	font-size: x-large;
	padding-left: 10px;
	text-shadow: 1px 1px 2px rgba(255,255,255,.9);
	text-transform: uppercase;
}
.yellow h1 {
	color: #CFC475;
	font-size: 24px;
	padding-left: 10px;
	text-shadow: 1px 1px 2px rgba(255,255,255,.9);
	text-transform: uppercase;
	display: inline;
}
#Links {
	height: 150px;
	clear: both;
	margin-left: 60px;
}
.LinksText {
	color: #FFF;
	background-image: url(../images/links.jpg);
	background-repeat: no-repeat;
    margin-right:auto;
    margin-left:auto;
    margin-bottom: 10px;
	height: 31px;
	width: 177px;
	text-align: center;
	line-height: 35px;
	
}




.links {
	color: #CFC475;
	font-size: 12px;
}

.links a {
	color: #F99755;
	text-decoration: underline;
	/*background-image: url(../images/bullet.jpg);
	background-repeat: no-repeat;
	background-position: left;*/
	/*padding-left: 20px;*/
}
.LinkText {
	font-size: 11px;
	color: #CFC475;
    padding: 0 0 0 3px;
}

#Links a:hover {
	color: #FBB382;
	text-decoration: underline;
}
#Links #Qfc {
	position: absolute;
	left: 260px;
	top: 40px;
}
.LinkTextQfc {
	/*width: 190px;*/
	padding-top: 3px;
	/*padding-left: 20px;*/
}
.GalleryBox {
	background-image: url(../images/TextIdBox.gif);
	height: 55px;
	width: 177px;
	margin-left: 80px;
	color: #FFF;
	padding-top: 8px;
	text-align: center;
	font-size: 14px;
	background-repeat: no-repeat;
	margin-bottom: 20px;
}
.GalleryBox a {
	color: #CFC475;
}
.GalleryBox a:hover {
	color: #871801;
}

#GalleryIdTitle {
	background-image: url(../images/TextIdBox.gif);
	height: 55px;
	width: 177px;
	margin-left: 80px;
	color: #FFF;
	padding-top: 8px;
	text-align: center;
	font-size: 14px;
	background-repeat: no-repeat;
	margin-bottom: 20px;
}
.GalleryText {
	font-size: 11px;
	color: #CFC475;
	width: 1oo%;
    text-align: center;
}




/* image gallery */
/* Removing the list bullets and indentation - add size - and position */
/*adjusts the thumbnail position and gallery box size*/
/*#container  {
	width: 350px;
	height: 740px;
	position: absolute;
	top: 75px;
	left: 25px;
	z-index: 40;
}*/

/*#container li {
	margin:2px;
	float:left;
	width: 300px;
	
}*/

/* Remove the images and text from sight Eastern Brown*/
.GalleryBox a.gallery span {
	position:absolute;
	width:1px;
	height: 1px;
	top:30px;
	left:30px;
	overflow:hidden;
}/* makes the images 1px x 1px */


/* Adding thumbnail images Eastern Brown*/
.GalleryBox a.gallery, .GalleryBox a.gallery:visited {
	display:block;
	text-decoration:none;
	border:0px solid black;
	text-align:left;
	cursor:hand;
	margin-top: 1px;
	margin-right: 2px;
	margin-bottom: 1px;
	margin-left: 2px;
}


/* styling the hovers */


/*Large image location */
.GalleryBox a.gallery:hover span {
	width:487px;
	height:670px;
	position:absolute;
	top:-50px;
	left:-540px;
	background: #222F1D;
	border:0px solid white;
	color: #CFC475;
	text-align: center;
	font-style: italic;
}
/* Box size and position off thumnails text and back ground colour for photo container and pop up photo position */
.GalleryBox a.gallery:hover img {
	margin-top:160px;
	margin-right: 50px;
	margin-left: 50px;
	border: 4px solid #691301;
}/*photo border size and color. floats the text to the left of portriat and beneath landscape images*/
.GalleryBox #EasternText {
	width: 120px;
}
.GalleryBox #RedBelliedText {
	position: absolute;
	left: 25px;
	top: 296px;
	z-index: 10000;
	width: 130px;
}
.GalleryBox #CarpetText {
	position: absolute;
	left: 236px;
	top: 413px;
	z-index: 10000;
	width: 130px;
}
.GalleryBox #ComTreeText {
	position: absolute;
	left: 52px;
	top: 528px;
	z-index: 10000;
	width: 130px;
}
.GalleryBox #WhipText {
	position: absolute;
	left: 216px;
	top: 640px;
	z-index: 10000;
	width: 137px;
}
.GalleryBox #WhiteCrownText {
	position: absolute;
	left: 29px;
	top: 755px;
	z-index: 10000;
	width: 137px;
}
.GalleryBox #BrownTreeText {
	position: absolute;
	left: 29px;
	top: 755px;
	z-index: 10000;
	width: 137px;
}
.GalleryBox #KeelbackText {
	position: absolute;
	left: 237px;
	top: 865px;
	z-index: 10000;
	width: 80px;
}
.SnakeName {
	font-size: 12px;
	color: #CFC475;
}


/* end image gallery */
.copy {
    color: #CFC475;
	text-align: center;
	margin-top: 15px;
	font-size: 10px;
	padding-bottom: 10px;
}
.copy a {
	color: #CFC475;
}
.copy a:hover {
	color: #871801;
}
